#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 yesod-auth
version:              1.6.11.3
visibility:           public
id:                   yesod-auth-1.6.11.3-6jUpvlkchxFIIW5wS9DaxF
key:                  yesod-auth-1.6.11.3-6jUpvlkchxFIIW5wS9DaxF
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman, Patrick Brisbin
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Authentication for Yesod.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod-auth>

category:             Web, Yesod
abi:                  8f343da5848856b33c320aaf54619293
exposed:              True
exposed-modules:
    Yesod.Auth Yesod.Auth.BrowserId Yesod.Auth.Dummy Yesod.Auth.Email
    Yesod.Auth.GoogleEmail2 Yesod.Auth.Hardcoded Yesod.Auth.Message
    Yesod.Auth.OpenId Yesod.Auth.Rpxnow Yesod.Auth.Util.PasswordStore

hidden-modules:       Yesod.Auth.Routes
import-dirs:          /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
library-dirs:         /usr/lib/ghc-9.2.8/site-local/yesod-auth-1.6.11.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod-auth
hs-libraries:         HSyesod-auth-1.6.11.3-6jUpvlkchxFIIW5wS9DaxF
depends:
    aeson-2.1.2.1-IkP1OjeNuTxglWxWeIvI9
    attoparsec-aeson-2.1.0.0-KcE116pIeFF2MamckD5i3s
    authenticate-1.3.5.2-1763VRVMzYZ5y1MabuJIRB base-4.16.4.0
    base16-bytestring-1.0.2.0-BfU7bG0tjnC37zYxX4slQA
    base64-bytestring-1.2.1.0-IROdBrGh8de3SyeGv4rKYj binary-0.8.9.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK
    blaze-html-0.9.2.0-C4ZBPt0ygub3tdDLZwenWL
    blaze-markup-0.8.3.0-F62q6tKjBbGDf7FwMvopea bytestring-0.11.4.0
    conduit-1.3.6-FMkxkIELY206tJUNMQQAmY
    conduit-extra-1.3.6-5lpnJhLwxnLLkSzxvGFRdF containers-0.6.5.1
    cryptonite-0.30-HEkNV1IKVtLAPqzqnhGNTC
    data-default-0.7.1.1-KHhiQ7RPZneCNDFTFmFAYS
    email-validate-2.3.2.21-LJW4xY2maqv9iCfYzste0P
    file-embed-0.0.15.0-4hNEx1vJ7JTC58fR03LKND
    http-client-0.7.17-2Oi6aYWRkvSIlsipbaKPwU
    http-client-tls-0.3.6.3-JOUTFtJTcAY3U5MOJvGMFy
    http-conduit-2.3.9.1-8qj600fmiJ3AwAWRPe5yEt
    http-types-0.12.4-6kOruwBLItLEcotK7uAwKL
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1
    network-uri-2.6.4.2-74JpbzeSIdyJoqu3FQVNpR
    nonce-1.0.7-GPIX23L1gX1Ifuj50oFkps
    persistent-2.14.5.1-5L4chYy1JGVbnkOXl1bLZ
    random-1.2.1.2-LilJ2o1ueBgJ3oDFJkkk0o
    safe-0.3.21-41ZPWazUMNgR08x0DBIts
    shakespeare-2.1.0.1-Aep3bGsUDar9PKhkk50ZWW
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unliftio-0.2.25.0-Bqf4m3XJMY4LhFmNMLVjQx
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn
    unordered-containers-0.2.20-KbuohGKDXjMH23185MHhrF
    wai-3.2.4-4FGE67nPXB9CBfEQ1pErUn
    yesod-core-1.6.26.0-L7bzvr0hFSX7BNfbHeYRCV
    yesod-form-1.7.6-67bsCDllojt7JqvP3Ob79j
    yesod-persistent-1.6.0.8-1wPmxYosMtl9cRVqeiLmsJ

haddock-interfaces:   /usr/share/doc/haskell-yesod-auth/html/yesod-auth.haddock
haddock-html:         /usr/share/doc/haskell-yesod-auth/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

